#logo {
    float: left;
    color: red;
    margin-left: 32px;
    _display: inline;
}

#logo a {
    margin-top: 16px;
    display: block;
    width: 148px;
    height: 32px;
    background-size: contain;
    text-indent: -100000px;
    line-height: 35px;
}

#navigation {
    float: right;
    margin-right: 48px;
}

#navigation ul li {
    float: left;
    margin-left: 48px;
}

#navigation ul li a {
    height: 100%;
    display: inline-block;
    zoom:1;
    text-decoration: none;
    color: #000;
    font-family: "微软雅黑";
    font-size: 16px;
}

#navigation ul li a:hover {
    color: #808080;
}

.p-index #navigation .nav-index a,
.p-web #navigation .nav-web a,
.p-multi #navigation .nav-multi a,
.p-forum #navigation .nav-forum a,
.p-activities #navigation .nav-activities a{
    color: #eb5555;
    border-bottom: 3px solid #eb5555;
}

.p-index #navigation .nav-index a:hover ,
.p-mobile #navigation .nav-mobile a:hover ,
.p-web #navigation .nav-web a:hover ,
.p-multi #navigation .nav-multi a:hover ,
.p-forum #navigation .nav-forum a:hover ,
.p-activities #navigation .nav-activities a:hover{
    color: #eb5555;
}

.subTabInAll{
	background: #FFF;
	border-bottom: 1px solid #DEDEDE;
	border-top: 1px solid #DEDEDE;
	height: 35px;
	line-height: 35px;
	color: #139EF3;
	width: 100%;
	position: absolute;
	left: 0;
	top: 62px;
	z-index:9999;
}

.subTabInAll,
.subTabInAll div{
	display:none;
}

.fixForSub{
	position: fixed;
	top:0;
}

.subTabInAll a,
.subTabInAll a:active,
.subTabInAll ins {
	color:#139EF3;
	text-decoration: none;
}

.subTabInAll ins{
	margin: 0 5px;
}

.subTabInAll .iwc{
	display: block;
	width:960px;
}

.sub-multi span{
	float:right;
}

.sub-index span{
	margin-left: 310px;
}

.subTabInAll p {
	width: 960px;
	height:35px;
	margin:0 auto;
}/* demo */
#indexBanner {
    height: 400px;
    background: url("../../../pics/mac-bg.png") 50% 0 #eae7f2;
}

#indexBanner .current {
    display: block;
}

#navbar {
    position: absolute;
    left: 674px;
    width: 80px;
    margin-left: -39px;
    bottom: -3px;
}

#navbar .icon-nav-bar {
    display: inline-block;
    zoom: 1;
    margin: 8px 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 1px solid #bec2c6;
    background-color: #bec2c6;
}

#navbar .icon-nav-bar:hover, #navbar .icon-nav-current{
    border: 1px solid #e1393c;
    background-color: #e1393c;
}

#navbar .icon-nav-bar-middle {
    margin: 8px;
}

#navbar a.current {
    display: inline-block;
    zoom: 1;
    margin: 8px 0;
    width: 8px;
    height: 8px;
}
.mac .iwc {
    position: relative;
    overflow: hidden;
    zoom: 1;
}

.mac .mac-hd-pic {
    float:right;
    width: 600px;
    height: 374px;
    margin-top: 26px;
}

.mac .mac-hd-pic img {
    width: 600px;
    height: 374px;
}

.mac .intro {
    float: left;
    /* padding-top: 55px; */
}

.mac .intro h2 {
    margin-top: 58px;
    color: #3b444a;
    font-family: "PingFang SC";
    font-size: 38px;
}

.mac .mac-version {
    display: inline-block;
    font: bold 16px/16px Arial;
    color: #2A2A2A;
    margin: 7px 0 0 10px;
}

.mac .intro .detail-info{
    color: #9b9b9b; /* text color */
    font-size: 20px;
    font-family: "PingFang SC";
    margin-top: 47px;
}

.mac .intro ul{
    color: #6c7b84; /* text color */
    font-family: "PingFang SC";
    font-size: 14px;
    margin-top: 5px;
}

.btn-down-old {
    margin-left: 60px;
    color: #6c7b84;
    font-size: 12px;
    font-family: "PingFang SC";
    text-decoration: none;
}
.btn-down-old:hover {
    text-decoration: underline;
}

.mac .intro ul li {
    line-height: 30px;
}

.mac .intro ul li:first-child {
    margin-top: 8px;
    font-size: 18px;
}

.mac .intro ul li em {
    display: block;
    margin-left: 16px;
    font-style: normal;
}

.mac .intro .item-icon {
    display: inline-block;
    width: 5px;
    height: 1px;
    margin: 0 3px 0 0;
    background-color: #6c7b84; 
    vertical-align: middle;
    _font-size: 0;
    *margin-top: 3px;
}

.mac .icon-mac-dl {
    display: inline-block;
    width: 160px;
    height: 0;
    padding-top: 50px;
    overflow: hidden;
}

.mac .icon-mac-tmp-dl{
   display: block;
   width: 160px;
   height: 50px;
   margin: 32px 0 0 5px;
   background: #3a8bfc;
   border-radius: 3px;
   text-align: center;
   line-height: 50px;
   text-decoration: none;
   color: white;
   font-size: 20px;
}

.mac .icon-iTunes-dl{
    display: inline-block;
    width: 165px;
    height: 0;
    padding-top: 50px;
    margin: 12px 0 0 5px;
    overflow: hidden;
}

.mac .intro p {
    margin-top: 7px;
    color: #6c7b84;
    font-size: 12px;
    font-family: "PingFang SC";
}







.mac-features {
	height: 325px;
	background: #fff;
	color: #a0a0a0;
    font-family: "PingFang SC";
}

.mac-features ul {
	margin-top: 64px;
}

.mac-features li {
	float: left;
	width: 159px;
	height: 264px;	
	padding: 0 16px;
	border-right: 1px solid #eef3f6;
}

.mac-features li:last-child {
	border: none;
}

.mac-features li:nth-child(4) p {
	text-align: center;
}

.mac-features .line-last {
	margin-right: 0;
}

.mac-features li span {
	display: block;
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border: 1px solid #e5ebf0;
	border-radius: 50%;
}

.mac-features .icon-mac {
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	width: 60px;
	height: 60px;
	background-size: 100% 100%;
}

.mac-features .maci-1{
	background-image: url("../../../images/macn_1.png");
}

.mac-features .maci-2{
	background-image: url("../../../images/macn_2.png");
}

.mac-features .maci-3{
	background-image: url("../../../images/macn_3.png");
}

.mac-features .maci-4{
	background-image: url("../../../images/macn_4.png");
}

.mac-features .maci-5{
	background-image: url("../../../images/macn_5.png");
}

@media only screen and(-webkit-min-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio: 2){
.mac-features .maci-1{
	background-image: url("../../../images/maci_1.png");
}

.mac-features .maci-2{
	background-image: url("../../../images/maci_2.png");
}

.mac-features .maci-3{
	background-image: url("../../../images/maci_3.png");
}

.mac-features .maci-4{
	background-image: url("../../../images/maci_4.png");
}

.mac-features .maci-5{
	background-image: url("../../../images/maci_5.png");
}
}

.mac-features h4 {
	margin-top: 20px;
	padding-bottom: 5px;
	color: #5a5e62; 
	font-size: 18px;
	font-weight: bold;
	text-align: center;
} 

.mac-features li p{
	margin-bottom: 3px;
	line-height: 20px;
	color: #828b95;
	font-size: 13px;
}


/* demo */
#other_links {
    background-color: #434343;
    padding-top: 26px;
    padding-bottom: 13px;
    border-bottom: 1px solid #5f5f5f;
}

#other_links .link-mod {
    float: left;
    width: 320px;
    margin: 0 20px;
    display: inline;
}

#other_links .title {
    line-height: 36px;
    color: #fff; /* text color + color overlay */
    font-family: "微软雅黑";
    font-size: 16px;
    border-bottom: 1px solid #5f5f5f;
}

#other_links .content{
    margin-top: 18px;
    margin-right: 20px;
    float: left;
}
#other_links .content a{
    text-decoration: none;
    line-height: 36px;
    color: #fff; /* text color */
    font-family: "宋体";
    font-size: 12px;
}

#other_links .content a:hover{
    color: #90c9f2; /* text color + color overlay */
}

#other_links .friend-link li{
    width:115px;
}

#other_links .new{
    color: red;
    position: relative;
    top:-6px;
    font-style: italic;
}#footer {
    background-color: #434343;
}

#footer .copyright {
    width: 195px;
    color: #fff;
    padding: 25px 0 35px 0;
    margin: 0 auto;
}

#footer .copyright ins {
    margin: 0 9px;
}

#footer .copyright a {
    text-decoration: none;
    color: #fff;
}

#footer .copyright a:hover {
    text-decoration: none;
    color: #90c9f2;
}

#footer .copyright-icp {
    line-height: 25px;
    color: #000;
}